<html>
    <head>
        <link rel="stylesheet" href="styl.css">
    </head>
<body class="order">
<?php
    define("KOSZULKA",49.99);  // zdefinowana stała o nazwie KOSZULKA i cena 49.99
    define("SPODENKI",79.99);  // zdefinowana stała o nazwie SPODENKI i cena 79.99
    define("GETRY",29.99);  // zdefinowana stała o nazwie GETRY i cena 29.99
    define("VAT",0.23); // zdefiniowana stawka VAT 23%
    /* to
    jest 
    komentarz
    wielolinijkowy
    */
    // Tworzenie zmiennych w PHP
    $ile_koszulek = $_POST['koszulki'];
    $ile_spodenek = $_POST['spodenki'];
    $ile_getrow = $_POST['getry'];

    echo "<h3 class='center'>Zamówienie</h3><br>";
    echo $ile_koszulek." szt. koszulek<br>";
    echo $ile_spodenek." szt. spodenek<br>";
    echo $ile_getrow." szt. getrów<br>";

    $koszulki_cena_netto = $ile_koszulek * KOSZULKA;
    $spodenki_cena_netto = $ile_spodenek * SPODENKI;
    $getry_cena_netto = $ile_getrow * GETRY;

    echo "<br>Cena netto zamówionych koszulek: ".$koszulki_cena_netto."<br>";
    echo "Cena netto zamówionych spodenek: ".$spodenki_cena_netto."<br>";
    echo "Cena netto zamówionych getrów: ".$getry_cena_netto."<br>";

    $koszulki_cena_brutto = $koszulki_cena_netto * (1+VAT);
    $spodenki_cena_brutto = $spodenki_cena_netto * (1+VAT);
    $getry_cena_brutto = $getry_cena_netto * (1+VAT);

    echo "<br>Cena brutto zamówionych koszulek: ".round($koszulki_cena_brutto,2)."<br>";
    echo "Cena brutto zamówionych spodenek: ".round($spodenki_cena_brutto,2)."<br>";
    echo "Cena brutto zamówionych getrów: ".round($getry_cena_brutto,2)."<br>";
    
    $cena_brutto_razem = $koszulki_cena_brutto + $spodenki_cena_brutto + $getry_cena_brutto;

    echo "<br><h3 class='center'><img src='kasa.png' height='80px'>RAZEM DO ZAPŁATY: ".round($cena_brutto_razem,2)." PLN<img src='kasa.png' height='80px'></h3>";
?>
</body>
</html>